const button = document.querySelector("button")
const eredmeny = document.getElementById("eredmeny")

button.addEventListener("click", () => {
    let szam1 = document.getElementById("szam1")
    let szam2 = document.getElementById("szam2")

    if (isNaN(szam1.value) || isNaN(szam2.value)) {
        eredmeny.innerHTML += "Hibás adatok!"
        return
    }

    eredmeny.innerHTML = `Eredmény: ${Number(szam1.value) + Number(szam2.value)}`
})